Subject: RE: EXT: RE:RE: EXT: RE: Need more info for dispute case #05427713 #Ref 2023081700306797 [ ref:_00D61ZKTc._5008Y2Fh0wK:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 18 Aug 2023 16:48:13 +0000 (GMT)

Hello,

Greetings of the day!

I am Anurag , I am happy to assist you for your query.

I understand your concern, you have received incorrect item in this return. I apologize for the inconvenience caused to you. I would be happy to look into this further and give you additional information on the next steps moving forward. However, I request you to provide the open box  images of the returned item to investigate and assist you better.

For reference please go through
Returns Dispute Policy & Guidelines  https://sellerhelp.walmart.com/seller/s/guide?article=000009068

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

It was a pleasure to assist you. have a nice day!

Warm Regards,

Anurag
Walmart Partner Support.
ref:_00D61ZKTc._5008Y2Fh0wK:ref